{
    "meta": {
        "title": "お料理",
        "description": "お料理の説明をここに書きます"
    },
    "blocks": [
        {
            "partial": "h2_tate.html",
            "data": {
                "H2": "お料理",
                "H2_HOSOKU": "dining",
                "FILE": ""
            }
        },
        {
            "partial": "list_row1.html",
            "data": {
                "H2": "",
                "ROWS": [
                    {
                        "TITLE": "お料理の名前を入れます",
                        "TEXT": "お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。",
                        "FILE": "20250919_214205_6867.jpg",
                        "POSITION": "text-l"
                    },
                    {
                        "TITLE": "お料理の名前を入れます",
                        "TEXT": "お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。",
                        "FILE": "20250919_214220_3573.jpg",
                        "POSITION": ""
                    },
                    {
                        "TITLE": "お料理の名前を入れます",
                        "TEXT": "お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。お料理の説明を入れます。サンプルテキスト。",
                        "FILE": "20250919_214228_8885.jpg",
                        "POSITION": "text-l"
                    }
                ]
            }
        }
    ]
}